spring.datasource.url=jdbc:h2:mem:personsdb
spring.datasource.username=sa
spring.datasource.password=
spring.sql.init.schema-locations=classpath:schema-dev.sql
spring.sql.init.data-locations=classpath:data-dev.sql